Comment 112 for bug 67810

vexorian (vexorian) wrote :

I think that changing the status of the bug is not accurate, feisty users are still affected by this problem and I think that if security bugs get fixed, critical bugs such as this one should be fixed as well.

Gutsy is still on alpha stage and not a lot of people can upgrade the kernel manually, even less people know about the risk this bug implies.